Geeks With Blogs
The life and times of this developer... WPF, C#, XML and other stuff December 2011 Entries
You need to upgrade your adobe flash player to watch this video...or not
After clicking a YouTube video link, I was presented with the helpful message ‘You need to upgrade your adobe flash player to watch this video’ along with a link to Adobe to do just that. After a long and frustrating cycle of install/uninstall Flash Player, I finally realised that this was a bogus message and should instead have said… ‘Looks like you have accidentally clicked Tools->ActiveX Filter option in IE9!’ Arrggghh…hope this helps someone else out who is getting this message (or me again ......

Posted On Thursday, December 1, 2011 8:46 PM

Copyright © bconlon | Powered by: GeeksWithBlogs.net | Join free